Subject: bug#9875: 24.0.90; Confusing description of the "window tree" in ELisp manual

From: Eli Zaretskii <[email-masked]>
Date: Fri, 28 Oct 2011 11:43:30 +0200

> From: Juri Linkov <[email-masked]>
> Cc: martin rudalics <[email-masked]>,  [email-masked]
> Date: Fri, 28 Oct 2011 11:04:35 +0300
> 
> > It is unnatural to talk about "size" or "side" of a window that
> > doesn't really exist on the screen!
> 
> FWIW, I have no problem imagining a window that doesn't really exist
> on the screen.

I also "have no problem" imagining that, but it requires my brain
muscles to make a conscious effort each time I meet the word
"window".  Such efforts should not be required when reading about such
a basic concept.

> The only problem with these diagrams is that ASCII art
> doesn't distinguish between internal and live windows:

Both Texinfo and Emacs's Info reader support images for quite some
time.